/*--- Avanquest WebEasy Page Style ---*/


.cc171              { /* Common */
	border          :   0.00pt none #808080;
	}
.cc172              { /* Common */
	border          :   0.00pt none #000000;
	}
.cc173              { /* Common */
	font            : bold 14pt 'Lucida Calligraphy', fantasy;
	color           : #009999;
	text-align      : center;
	}
div#e56             {
	font            : 13pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            : 285.00pt;
	top             : 283.50pt;
	width           : 598.50pt;
	height          :1594.50pt;
	}
span#e55            { /* images/jccd2021061028.gi... */
	background      : transparent url(images/jccd2021061028.gif) no-repeat top left;
	position        : absolute;
	left            : 303.00pt;
	top             : 681.75pt;
	width           : 564.75pt;
	height          : 264.75pt;
	}
span#e54            { /* images/jccd2021061027.jp... */
	border          :   0.00pt none #225c96;
	clip            : rect(0.00pt,563.25pt,0.75pt,0.00pt);
	background      : transparent url(images/jccd2021061027.jpg) no-repeat top left;
	position        : absolute;
	left            : 307.50pt;
	top             : 330.00pt;
	width           : 563.25pt;
	height          :   0.75pt;
	}
span#e53            { /* images/jccd2021061026.gi... */
	background      : transparent url(images/jccd2021061026.gif) no-repeat top left;
	position        : absolute;
	left            : 284.25pt;
	top             : 240.00pt;
	width           : 600.75pt;
	height          :  38.25pt;
	}
span#e52            { /* images/jccd2021061025.gi... */
	background      : transparent url(images/jccd2021061025.gif) no-repeat top left;
	position        : absolute;
	left            :  22.50pt;
	top             : 282.75pt;
	width           : 255.75pt;
	height          :1596.00pt;
	}
span#e51            { /* images/jccd2021061024.gi... */
	border          :   0.00pt none #225c96;
	clip            : rect(0.00pt,221.25pt,0.75pt,0.00pt);
	background      : transparent url(images/jccd2021061024.gif) no-repeat top left;
	position        : absolute;
	left            :  37.50pt;
	top             : 330.00pt;
	width           : 221.25pt;
	height          :   0.75pt;
	}
span#e50            { /* images/jccd2021061023.gi... */
	background      : transparent url(images/jccd2021061023.gif) no-repeat top left;
	position        : absolute;
	left            :  21.75pt;
	top             :1884.00pt;
	width           : 862.50pt;
	height          :  24.00pt;
	}
h4#e49              { /* Dirt, Gravel and Low Vol... */
	font            : bold 18pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            : 307.50pt;
	top             : 300.00pt;
	width           : 381.75pt;
	height          :  24.00pt;
	}
div#e48             { /* <DIV><FONT color="#00999... */
	position        : absolute;
	left            : 306.00pt;
	top             : 522.00pt;
	width           : 561.00pt;
	height          :  71.25pt;
	}
div#e47             { /* PA Center for Dirt & Gra... */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  47.25pt;
	top             : 488.25pt;
	width           : 220.50pt;
	height          :  20.25pt;
	}
a#a47               { /* PA Center for Dirt & Gra... */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	}
div#e46             { /* DGLVR  */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  48.00pt;
	top             : 357.75pt;
	width           : 199.50pt;
	height          :  20.25pt;
	}
a#a46               { /* DGLVR  */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	}
div#e45             { /* Before - Warsaw Township... */
	font            : bold 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	text-align      : center;
	position        : absolute;
	left            : 333.75pt;
	top             : 896.25pt;
	width           : 220.50pt;
	height          :  36.75pt;
	}
a#a45               { /* Before - Warsaw Township... */
	font            : bold 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	}
div#e44             { /* Jefferson County General... */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  48.00pt;
	top             : 386.25pt;
	width           : 207.00pt;
	height          :  38.25pt;
	}
a#a44               { /* Jefferson County General... */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	}
div#e43             { /* Jefferson County Municip... */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  48.00pt;
	top             : 438.75pt;
	width           : 199.50pt;
	height          :  38.25pt;
	}
a#a43               { /* Jefferson County Municip... */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	}
div#e42             { /* After - Warsaw Township\... */
	font            : bold 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	text-align      : center;
	position        : absolute;
	left            : 618.75pt;
	top             : 896.25pt;
	width           : 220.50pt;
	height          :  36.75pt;
	}
a#a42               { /* After - Warsaw Township\... */
	font            : bold 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	}
div#e41             { /* 2016 Completed Projects ... */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  46.50pt;
	top             : 791.25pt;
	width           : 199.50pt;
	height          :  20.25pt;
	}
a#a41               { /* 2016 Completed Projects ... */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	}
div#e40             { /* <DIV><FONT color="#00999... */
	position        : absolute;
	left            : 358.50pt;
	top             :1023.00pt;
	width           : 468.00pt;
	height          :  50.25pt;
	}
div#e39             { /* Beaver Township\ \Cunnin... */
	font            : bold 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	text-align      : center;
	position        : absolute;
	left            :  45.00pt;
	top             :1308.75pt;
	width           : 210.00pt;
	height          :  36.75pt;
	}
a#a39               { /* Beaver Township\ \Cunnin... */
	font            : bold 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	}
div#e38             { /* Eldred Township\ \Greele... */
	font            : bold 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	text-align      : center;
	position        : absolute;
	left            : 330.00pt;
	top             :1308.75pt;
	width           : 220.50pt;
	height          :  36.75pt;
	}
a#a38               { /* Eldred Township\ \Greele... */
	font            : bold 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	}
div#e37             { /* Henderson Township\ \Bra... */
	font            : bold 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	text-align      : center;
	position        : absolute;
	left            : 615.00pt;
	top             :1308.75pt;
	width           : 220.50pt;
	height          :  36.75pt;
	}
a#a37               { /* Henderson Township\ \Bra... */
	font            : bold 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	}
div#e36             { /* Polk Township\ \Bond Roa... */
	font            : bold 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	text-align      : center;
	position        : absolute;
	left            : 618.75pt;
	top             :1564.50pt;
	width           : 220.50pt;
	height          :  36.75pt;
	}
a#a36               { /* Polk Township\ \Bond Roa... */
	font            : bold 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	}
div#e35             { /* Oliver Township\ \Laurel... */
	font            : bold 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	text-align      : center;
	position        : absolute;
	left            : 318.75pt;
	top             :1564.50pt;
	width           : 252.75pt;
	height          :  36.75pt;
	}
a#a35               { /* Oliver Township\ \Laurel... */
	font            : bold 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	}
div#e34             { /* McCalmont Township\ \Tea... */
	font            : bold 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	text-align      : center;
	position        : absolute;
	left            :  38.25pt;
	top             :1564.50pt;
	width           : 210.00pt;
	height          :  36.75pt;
	}
a#a34               { /* McCalmont Township\ \Tea... */
	font            : bold 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	}
div#e33             { /* Young Township\ \Setree ... */
	font            : bold 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	text-align      : center;
	position        : absolute;
	left            : 619.50pt;
	top             :1827.00pt;
	width           : 220.50pt;
	height          :  36.75pt;
	}
a#a33               { /* Young Township\ \Setree ... */
	font            : bold 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	}
div#e32             { /* Ringgold Township\ \Wort... */
	font            : bold 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	text-align      : center;
	position        : absolute;
	left            : 309.00pt;
	top             :1827.00pt;
	width           : 252.75pt;
	height          :  36.75pt;
	}
a#a32               { /* Ringgold Township\ \Wort... */
	font            : bold 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	}
div#e31             { /* Porter Township\ \Nye Br... */
	font            : bold 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	text-align      : center;
	position        : absolute;
	left            :  44.25pt;
	top             :1827.00pt;
	width           : 210.00pt;
	height          :  36.75pt;
	}
a#a31               { /* Porter Township\ \Nye Br... */
	font            : bold 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	}
div#e30             { /* In 2017, nearly $290,000... */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	text-align      : center;
	position        : absolute;
	left            : 311.25pt;
	top             : 375.75pt;
	width           : 552.75pt;
	height          :  74.25pt;
	}
div#e29             { /* 2017 Projects */
	font            : bold 18pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	text-align      : center;
	position        : absolute;
	left            : 513.75pt;
	top             : 345.75pt;
	width           : 147.00pt;
	height          :  29.25pt;
	}
div#e28             { /* 2018 Completed Projects ... */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  46.50pt;
	top             : 753.75pt;
	width           : 199.50pt;
	height          :  20.25pt;
	}
a#a28               { /* 2018 Completed Projects ... */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	}
img#e27             { /* images/jccd2021061022.jp... */
	padding         :   0.00pt;
	background-color: transparent;
	position        : absolute;
	left            : 285.00pt;
	top             : 239.25pt;
	width           : 108.00pt;
	height          :  43.50pt;
	}
img#e26             { /* images/jccd2021061021.jp... */
	padding         :   0.00pt;
	background-color: transparent;
	position        : absolute;
	left            : 664.50pt;
	top             : 239.25pt;
	width           : 108.00pt;
	height          :  43.50pt;
	}
img#e25             { /* images/jccd2021061020.jp... */
	padding         :   0.00pt;
	background-color: transparent;
	position        : absolute;
	left            : 453.00pt;
	top             : 239.25pt;
	width           : 108.00pt;
	height          :  43.50pt;
	}
img#e24             { /* images/jccd2021061019.jp... */
	padding         :   0.00pt;
	background-color: transparent;
	position        : absolute;
	left            : 363.00pt;
	top             : 239.25pt;
	width           : 108.00pt;
	height          :  43.50pt;
	}
img#e23             { /* images/jccd2021061018.jp... */
	padding         :   0.00pt;
	background-color: transparent;
	position        : absolute;
	left            : 756.00pt;
	top             : 239.25pt;
	width           : 108.00pt;
	height          :  43.50pt;
	}
div#e22             { /* 2019 Completed Projects ... */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  46.50pt;
	top             : 719.25pt;
	width           : 199.50pt;
	height          :  20.25pt;
	}
a#a22               { /* 2019 Completed Projects ... */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	}
img#e21             { /* images/jccd2021061017.jp... */
	padding         :   0.00pt;
	background-color: transparent;
	position        : absolute;
	left            : 568.50pt;
	top             : 239.25pt;
	width           : 108.00pt;
	height          :  43.50pt;
	}
div#e20             { /* 2020 Completed Projects ... */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  46.50pt;
	top             : 686.25pt;
	width           : 199.50pt;
	height          :  20.25pt;
	}
a#a20               { /* 2020 Completed Projects ... */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	}
span#e19            { /* images/jccd2021061016.gi... */
	background      : transparent url(images/jccd2021061016.gif) no-repeat top left;
	position        : absolute;
	left            : 286.50pt;
	top             :  23.25pt;
	width           : 598.50pt;
	height          : 212.25pt;
	}
span#e18            { /* images/jccd2021061015.gi... */
	background      : transparent url(images/jccd2021061015.gif) no-repeat top left;
	position        : absolute;
	left            :  22.50pt;
	top             :  22.50pt;
	width           : 255.75pt;
	height          : 255.75pt;
	}
img#e17             { /* images/jccd2021061014.jp... */
	background-color: transparent;
	position        : absolute;
	left            :  33.75pt;
	top             : 171.00pt;
	width           : 230.25pt;
	height          : 100.50pt;
	}
span#e16            { /* images/jccd2021061013.gi... */
	background      : transparent url(images/jccd2021061013.gif) no-repeat top left;
	position        : absolute;
	left            : 293.25pt;
	top             :  27.00pt;
	width           : 585.00pt;
	height          : 203.25pt;
	}
span#e15            { /* images/jccd2021001013.jp... */
	background      : transparent url(images/jccd2021001013.jpg) no-repeat top left;
	position        : absolute;
	left            : 346.50pt;
	top             :  34.50pt;
	width           : 459.75pt;
	height          : 191.25pt;
	}
span#e14            { /* images/jccd2021001011.jp... */
	background      : transparent url(images/jccd2021001011.jpg) no-repeat top left;
	position        : absolute;
	left            :  81.75pt;
	top             :  53.25pt;
	width           : 135.75pt;
	height          :  93.75pt;
	}
img#e13             { /* images/jccd2021061012.jp... */
	position        : absolute;
	left            : 594.00pt;
	top             : 699.00pt;
	width           : 251.25pt;
	height          : 188.25pt;
	}
img#e12             { /* images/jccd2021061011.jp... */
	position        : absolute;
	left            : 321.00pt;
	top             : 699.75pt;
	width           : 251.25pt;
	height          : 189.75pt;
	}
img#e11             { /* images/jccd2021061010.jp... */
	position        : absolute;
	left            :  37.50pt;
	top             :1138.50pt;
	width           : 213.75pt;
	height          : 160.50pt;
	}
img#e10             { /* images/jccd2021061009.jp... */
	position        : absolute;
	left            : 317.25pt;
	top             :1107.00pt;
	width           : 251.25pt;
	height          : 189.75pt;
	}
img#e9              { /* images/jccd2021061008.jp... */
	position        : absolute;
	left            : 608.25pt;
	top             :1109.25pt;
	width           : 251.25pt;
	height          : 189.75pt;
	}
img#e8              { /* images/jccd2021061007.jp... */
	position        : absolute;
	left            :  38.25pt;
	top             :1395.00pt;
	width           : 213.75pt;
	height          : 160.50pt;
	}
img#e7              { /* images/jccd2021061006.jp... */
	position        : absolute;
	left            : 313.50pt;
	top             :1365.75pt;
	width           : 251.25pt;
	height          : 189.75pt;
	}
img#e6              { /* images/jccd2021061005.jp... */
	position        : absolute;
	left            : 608.25pt;
	top             :1367.25pt;
	width           : 251.25pt;
	height          : 189.75pt;
	}
img#e5              { /* images/jccd2021061004.jp... */
	position        : absolute;
	left            :  42.00pt;
	top             :1659.75pt;
	width           : 213.75pt;
	height          : 160.50pt;
	}
img#e4              { /* images/jccd2021061003.jp... */
	position        : absolute;
	left            : 312.00pt;
	top             :1632.00pt;
	width           : 251.25pt;
	height          : 189.75pt;
	}
img#e3              { /* images/jccd2021061002.jp... */
	position        : absolute;
	left            : 606.75pt;
	top             :1634.25pt;
	width           : 251.25pt;
	height          : 189.75pt;
	}
span#e2             { /* images/jccd2021061001.gi... */
	border          :   0.00pt none #225c96;
	clip            : rect(0.00pt,221.25pt,0.75pt,0.00pt);
	background      : transparent url(images/jccd2021061001.gif) no-repeat top left;
	position        : absolute;
	left            :  36.75pt;
	top             : 592.50pt;
	width           : 221.25pt;
	height          :   0.75pt;
	}
div#e1              { /* 2021 Completed Projects ... */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  47.25pt;
	top             : 651.00pt;
	width           : 199.50pt;
	height          :  20.25pt;
	}
a#a1                { /* 2021 Completed Projects ... */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 900.00pt;
	height          :1912.50pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ececec;
	text-align      : center;
	}



/*--- EndOfFile ---*/
